Package: groovy.xml.streamingmarkupsupport

## [Java] Class Built

- groovy.xml.streamingmarkupsupport.Builder.Built

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `protected Map` | `namespaceSpecificTags` |
    `protected Closure` | `root` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `Builder.Built (Closure root, Map namespaceTagMap)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyObjectSupport` | `getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty`
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### protected final Map namespaceSpecificTags

    - #### protected final Closure root

  - ### Constructor Detail

    - #### public Builder.Built(Closure root, Map namespaceTagMap)